Bug 1535 - /etc/mailcap calls out xv to display image
Summary: /etc/mailcap calls out xv to display image
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mailcap (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-16 20:02 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-19 20:08:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Derek Tattersall 1999-03-16 20:02:20 UTC
The default /etc/mailcap specifies xv to display image data,
but we are not shipping xv.

Comment 1 Preston Brown 1999-03-19 20:08:59 UTC
fixed in mailcap-2.0 and later.


Note You need to log in before you can comment on or make changes to this bug.